Subject: Scribes Needed

From: Brian Haberman <[email-masked]>
Date: Thu, 30 Oct 2003 06:32:47 -0500

All,
      This is a call for volunteer scribes.  The chairs would like to
have at least two independent minute takers for each of the IPv6 WG
sessions in Minneapolis.  If you are willing, please indicate to the
chairs your willingness to help and which sessions you can help.

Thanks,
Brian & Bob
IPv6 WG Chairs

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------